Skip to content
Skip to main content
GET
https://api.us.nylas.com/v3/alerts/send/{rule_id}

Return an alert rule

Returns the specified alert rule.

NYLAS API KEY

Parameters

Path parameters

rule_id*string<uuid>

The ID of the alert rule.

Example: "8069c06e-a4c0-4bfa-9535-0f286575cc0e"

Responses

request_idstring

The request ID.

dataobject

A rule that sends an alert.triggered webhook when a sending domain's rate crosses a threshold.

GEThttps://api.us.nylas.com/v3/alerts/send/8069c06e-a4c0-4bfa-9535-0f286575cc0e

Find your API key in the Nylas Dashboard under API Keys in your application settings.

rule_idrequiredstring

The ID of the alert rule.